RubyGems Navigation menu

babel-transpiler 0.6.0

Ruby Babel is a bridge to the JS Babel transpiler.

Versions:

  1. 0.7.0 - April 03, 2015 (5.5 KB)
  2. 0.6.0 - February 18, 2015 (5.5 KB)

Runtime Dependencies (2):

  • babel-source < 5, >= 4.0
  • execjs ~> 2.0
  • Development Dependencies (1):

  • minitest ~> 5.5
  • Owners:

    Authors:

    • Joshua Peek

    SHA 256 checksum:

    49cf810b5cc0ebd6047b116a7bc4c671cd914743254baf9c819ea9dbb31df420

    Total downloads 18,208,599

    For this version 50,746

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: